/*---- Responsive CSS Start ----*/
@media (max-width: 1440px) {
}
@media (max-width: 1366px) {}
@media (max-width: 1024px) {
}
@media (min-width: 992px) {
.closeMe {
display: none;
}
.header_menu .myNav ul {
display: flex;
}
.header_menu .myNav ul li.dropDown a {
position: relative;
}
.header_menu .myNav ul li.dropDown:hover .megaMenu {
top: 100%;
visibility: visible;
opacity: 1;
}
.openMenu {
display: none;
}
#sidebar {
position: sticky;
top: 0;
}
.closeFilter {
display: none;
}
.search_product .container   {
margin: 0px  auto;
max-width: 1590px;
}
.openFilter {
display: none;
}
.hide_search  {
display: none;
}
.header_menu .openMenu {
display: none;
}
}
@media (max-width: 991px) {
.view_all{/* display: none; */}
.mobile_view_all{
display: block !important;
}
.mobile_view_all a{
width: fit-content;
font-weight: 600;
font-size: 15px;
text-align: left;
color: rgb(0, 0, 0);
border: 1px solid var(--primar-color);
padding: 6px 10px;
display: flex;
gap: 8px;
align-items: center;
margin: 0 auto;
border-radius: 3px;
}
.sahyog_search_button .searchField{width: 100%;}
.sahyog_search_button .searchField input{width: 100%;}
.slider_img figure img{
height: 500px;
}
.slider_heading span{
font-size: 18px;
line-height: 25px;
font-weight: 500;
}
.slider_heading strong{
font-size: 25px;
line-height: 35px;
}
.slider_heading h1{
font-size: 30px;
line-height: 40px;
}
.accordion{width: 100%;}
.location_weighing{display: none;}
.sahyog_view .viewAllBtn {
display: none;
}
.header_menu .myNav ul li.dropDown a {
position: relative
}  
.header_menu .myNav ul li.dropDown > a::after {
transform: rotate(90deg);
position: absolute;
top: -2px;
right: 21px;
content: ">";
color: rgb(255, 255, 255);
font-family: cursive;
}
.megaMenu .container h4 {
margin: 0;
border-bottom: 1px solid #ddd;
padding: 0 0 10px 0;
}
.megaMenu .container {
padding: unset;
}
.megaMenu .container .col-md-3 {
margin: 0 0 15px 0;
}
.megaMenu {
display: none;
margin: 15px 15px 0 15px;
transition: none;
padding: 20px !important;
/* display: none; */
opacity: 1;
visibility: visible;
position: static;
background: #ffffff;
width: auto;
}
.header_menu .myNav ul li {
padding: 5px 0;
}
.header_menu .myNav ul li.dropDown a {
display: block;
width: 100%;
}
.closeMe {
z-index: 10;
display: block !important;
position: absolute;
right: 15px;
top: 15px;
}
.closeMe button {
border-radius: 30px;
border: none;
}
.header_menu .myNav ul {width: max-content;width: inherit;}
.header_menu .myNav.active {
left: 0;
opacity: 1;
visibility: visible;
}
.sahyog_search_button .example {
width: 100%;
}
.sahyog_header {
padding: 0 0;
}
.Sahyog_header_grid {
justify-content: space-between;
flex-wrap: wrap;
padding: 10px 10px;
}
.header_menu .myNav {padding: 50px 0 0 0;opacity: 0;left: -100%;z-index: 999;position: fixed;top: 0;height: 100%;overflow: auto;transition: 0.5s;background: var(--primar-color);visibility: hidden;}
.Sahyog_header_grid  .logoArea img {width: 260px;object-fit: contain;}
.sahyog_shop_buy span {
top: 14px;
}
.sahyog_search_button{
margin: 15px 0 0 0;
width: 100%;
}
.hide_search {
display: block;
display: flex;
height: 40px;
}
.Sahyog_Topbar_email {
display: none;
}
.sahyog_what_flex h3 {
font-size: 20px;
line-height: 30px;
}
}
@media (max-width: 768px){
}
@media (max-width: 767px){
.slider_heading{width: 90%;padding: 25px;}
.sahyog_search_button .searchField input{}
.productTabs .nav-tabs .nav-link {
} 
}
@media (max-width: 576px){
    .slider_heading {
    display: none;
}
.enquiry_third_btn a img {
height: 34px;
padding: 8px;
width: 30px;
}
.enquiry_third_btn a {
padding: 0 0 0 6px;
font-size: 11px;
line-height: 24px;
gap: 3px;
}
.product_card .product_img figure img {
height: 160px;
}
.slider_text{padding: 0 10px;}
.offer_text{order:2;}
.offer_img{order:1;}
.offer_card{
display: grid;
}
.offer_card .offer_text h5{}
.offer_card .offer_img figure img{
height: 200px;
}
.slider_img figure img{
    height: 360px;
    object-fit: fill;
}
}